# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'prep_kit/version'

Gem::Specification.new do |spec|
  spec.name          = "prep_kit"
  spec.version       = PrepKit::VERSION
  spec.authors       = ["daisuko"]
  spec.email         = ["striker.daisuko@gmail.com"]

  spec.summary       = %q{a provisioning toolkit for cloud computing service.}
  spec.homepage      = "https://github.com/daisuko/prep_kit"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
                         f.match(%r{^(test|spec|features)/})
                       end
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'net-ssh'
  spec.add_runtime_dependency 'net-scp'
  spec.add_runtime_dependency 'colorize'

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
